$schema: https://joyce.sourcesense.com/v1/schema
$metadata:
  subtype: import
  name: user
  description: A test schema
  development: true
  uid: code
  collection: users
type: object
properties:
  code:
    type: number
    $path: "$['user_id']"
  full_name:
    type: string
    $path: ["$['first_name']", " ", "$['last_name']"]
  email:
    type: string
  kind:
    type: string
    $fixed: "SimpleUser"
